Bug#576268: please enable SCI engine

Moritz Muehlenhoff jmm at inutil.org
Fri Apr 2 16:04:31 UTC 2010

On Fri, Apr 02, 2010 at 01:21:45PM +0200, Bas Zoetekouw wrote:
> Package: scummvm
> Version: 1.0.0-4
> Severity: normal
> Please enable the SCI engine of scummvm.  As freesci had now been
> merged into scummvm, I would like to remove freesci from the archive
> (or perhaps replace it by a dummy package depending on scummvm) once
> SCI games work out of the box in scummvm.

ScummVM 1.1 should be released soon, I'll enable SCI when I upload
the new version.


More information about the Pkg-games-devel mailing list